.main-vervolg .right .tabs,
.main-vervolg.right .left .tabs{
	float : left;
	margin : 5px 0 0;
}

.main-vervolg.right .left .tabs{
	margin : 7px 0 0;
}

.main-vervolg .right .tabs .tabnav,
.main-vervolg.right .left .tabs .tabnav {
	float : left;
	background : none;
	margin : 0;
	padding : 0;
	list-style: none;
	width : 100%;
}

.main-vervolg.right .domain .tabs .tabnav{
	width : 227px;
}

.main-vervolg.right .left .tabs .tabnav {
	padding : 0 0 8px;
}

.main-vervolg .right .tabs .tabnav li,
.main-vervolg.right .left .tabs .tabnav li {
	float : left;
}

.main-vervolg.right .left .tabs .tabnav li,
.main-vervolg.right .left .tabs .tabnav li a{
	background : none;
	border : none;
	margin : 0;
	padding : 0;
	width : auto;
	height : auto;
}

.main-vervolg .right .tabs .tabnav li a,
.main-vervolg.right .left .tabs .tabnav li a {
	float : left;
	text-decoration: none;
	outline: none;
}

.main-vervolg .right .tabs .tabnav li a:hover, .main-vervolg .right .tabs .tabnav li a:active, .main-vervolg .right .tabs .tabnav li.ui-tabs-selected a,
.main-vervolg.right .left .tabs .tabnav li a:hover, .main-vervolg.right .left .tabs .tabnav li a:active, .main-vervolg.right .left .tabs .tabnav li.ui-tabs-selected a {
	color: #ff7500;
	text-decoration: none;
}
	
.main-vervolg .right .tabs .tabdiv ,
.main-vervolg.right .left .tabs .tabdiv {
	float : left;
	width : 100%;
}

.main-vervolg .right .tabs .ui-tabs-hide,
.main-vervolg.right .left .tabs .ui-tabs-hide {
	display: none;
}

.main-vervolg .right .tabnav li a,
.main-vervolg.right .left .tabnav li a { 
	position : relative;
	display : block;
	background-repeat : no-repeat;
	overflow : hidden;
}

.main-vervolg .right .tabnav li.starter a { 
	background-image : url(../gfx/btn-starter.gif);
	background-position : left bottom;
	width : 175px;
	height : 30px; 
}

.main-vervolg .right .tabnav li.signledomain a { 
	background-image : url(../gfx/btn-signledomain.gif);
	background-position : left bottom;
	width : 181px;
	height : 30px; 
}

.main-vervolg .right .tabnav li.expert a { 
	background-image : url(../gfx/btn-expert.gif);
	background-position : left bottom;
	margin : 0 0 0 4px;
	width : 174px;
	height : 30px; 
}

.main-vervolg .right .tabnav li.multidomain a { 
	background-image : url(../gfx/btn-multidomain.gif);
	background-position : left bottom;
	margin : 0 0 0 4px;
	width : 219px;
	height : 30px; 
}

.main-vervolg.right .left .tabnav li.new a { 
	background-image : url(../gfx/btn-newdomain.gif);
	background-position : left bottom;
	width : 116px;
	height : 22px; 
}

.main-vervolg.right .left.domain .tabs .tabnav li.extend{
	float : right;
}

.main-vervolg.right .left .tabnav li.extend a { 
	background-image : url(../gfx/btn-extenddomain.gif);
	background-position : left bottom;
	width : 79px;
	height : 22px; 
}

.main-vervolg .right .tabnav li.starter a:hover,
.main-vervolg .right .tabnav li.expert a:hover,
.main-vervolg .right .tabnav li.signledomain a:hover,
.main-vervolg .right .tabnav li.multidomain a:hover,
.main-vervolg.right .left .tabnav li.new a:hover,
.main-vervolg.right .left .tabnav li.extend a:hover { 
	background-position : left top;
}

.main-vervolg .right .tabnav li.starter.ui-tabs-selected a,
.main-vervolg .right .tabnav li.expert.ui-tabs-selected a,
.main-vervolg .right .tabnav li.signledomain.ui-tabs-selected a,
.main-vervolg .right .tabnav li.multidomain.ui-tabs-selected a,
.main-vervolg.right .left .tabnav li.new.ui-tabs-selected a,
.main-vervolg.right .left .tabnav li.extend.ui-tabs-selected a { 
	background-position : left top;
}

.main-vervolg .right .tabnav li.webhosting a { 
	background-image : url(../gfx/btn-webhosting.gif);
	background-position : left top;
	margin : 0 0 0 58px;
	width : 276px;
	height : 30px; 
}

.main-vervolg .right .tabnav li.reseller a { 
	background-image : url(../gfx/btn-resellerhosting.gif);
	background-position : left top;
	margin : 0 0 0 36px;
	width : 298px;
	height : 30px; 
}

.main-vervolg .right .tabnav li.domeinnaam a { 
	background-image : url(../gfx/btn-domeinnaam.gif);
	background-position : left top;
	margin : 0 0 0 54px;
	width : 229px;
	height : 30px; 
}

.main-vervolg .right .tabnav li.webhosting a:hover,
.main-vervolg .right .tabnav li.reseller a:hover,
.main-vervolg .right .tabnav li.domeinnaam a:hover { 
	background-position : left center;
}

.main-vervolg .right .tabnav li.webhosting.ui-tabs-selected a,
.main-vervolg .right .tabnav li.reseller.ui-tabs-selected a,
.main-vervolg .right .tabnav li.domeinnaam.ui-tabs-selected a { 
	background-position : left bottom;
}

.starterlink,
.expertlink {
	cursor : pointer;
}

.starterlink:hover,
.expertlink:hover {
	opacity : 0.8;
	filter : alpha(opacity=80);
}

.main-vervolg .right .tabs .panes{
	float : left;
	width : 100%;
}